@charset "utf-8";

html {
	background: #040506;
}

html.fixed {
	overflow: hidden;
	height: 100%
}

body {
	font-family:  "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #f1f2e6;
}


/* Heading
----------------------------------------------------*/
h1 {
	font-size: 28px;
	font-size: 2.8rem;
}

h2 {
	font-size: 24px;
	font-size: 2.4rem;
}

h3 {
	font-size: 20px;
	font-size: 2rem;
}

h4 {
	font-size: 16px;
	font-size: 1.6rem;
}

h5 {
	font-size: 14px;
	font-size: 1.4rem;
}


/* Anchor
----------------------------------------------------*/
a,
a img {
	color: inherit;
	text-decoration: none;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

a.block {
	display: block;
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}

a.block .blockLink {
	color: #5483bd;
	text-decoration: none;
}

a.block:hover .blockLink {
	text-decoration: underline;
}


/* Input,Select,Textarea
----------------------------------------------------*/
input[type="text"],
input[type="search"],
input[type="password"],
select,
textarea {
	font-size: 16px;
	font-size: 1.6rem;
	font-family: inherit;
	font-weight: inherit;
	padding: 9px 10px;
	width: 100%;
	background: #fff;
	border: 1px solid #d4d5d6;
	border-radius: 3px;
	color: #f1f2e6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
	vertical-align: middle;
}

input::-ms-clear {
	visibility: hidden;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select::-ms-expand {
	display: none;
}

textarea {
	min-height: 180px;
	resize: vertical;
	display: block;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #949596;
}

input[disabled],
select[disabled],
textarea[disabled] {
	color: #C4C5C6;
}



@media screen and (min-width: 768px){
	
/* Anchor
----------------------------------------------------*/
a:hover {
	opacity: 0.5;
}


/* Input,Select,Textarea
----------------------------------------------------*/
input[type="text"],
input[type="search"],
input[type="password"],
select,
textarea {
  	font-size: 14px;
  	font-size: 1.4rem;
}

}